@charset "utf-8";
/* ------------------------------------------------------------
 CSS Menu
---------------------------------------------------------------
LAST UPDATE:

01.Reset & All Default Setting
	01-1.Base Font Setting
	01-2.Anchor Text Setting
02.Common Style
	02-1.clearfix
03.Layout
04.MegaDropDown
05.Tab
 ------------------------------------------------------------ */

/* 03.Layout
================================ */
#carrousel{
	position:relative;
	width:600px;
	height:200px;
	top:100px;
	left:0px;
	margin:0 auto;
}
/*---UI---------------*/
#carrousel #ui{
}
#carrousel #ui p{
	display:block;
	background:#9999FF;
	width:50px;
	height:50px;
	position:absolute;
}
#carrousel #ui p.leftBtn{
	top:25px;
	left:0px;
	cursor: pointer;
}
#carrousel #ui p.rightBtn{
	top:25px;
	right:0px;
	cursor: pointer;
}
/*---LIST-------------*/
#carrousel ul{
	display:block;
	position:absolute;
	width:450px;
	height:90px;
	top:0;
	left:50px;
	/**/
	overflow:hidden;
	/**/
}
#carrousel ul li{
	display:block;
	width:80px;
	height:80px;
	position:absolute;
	top:5px;
	left:0;
}
#carrousel ul li a{
	display:block;
	/**
	background:#99FFFF;
	/**/
	width:100%;
	height:100%;
}


#main{
	position:relative;
	width:500px;
	height:370px;
	top:0px;
	left:0px;
	margin:0 auto;
}
#main a.mainIMgUl{
	position:absolute;
	top:17px;
	left:183px;
}

#main li{
	display:block;
	width:500px;
	width:370px;
}
#main li a{
	display:block;
	width: 500px;
	position:absolute;
	top:60px;
}

#chenterBox
{
width: 80px;
height: 80px;
position: relative;
top:2px;
left:257px;
border-style: solid;
border-color: #ff00ff;

}

#container{
	width:100%;
	height:100%;
	position: relative;
}

#container #leftmenu{
	width:220px;
	position: absolute;
	top:100px;
	left:0;
}

#container #content{
	width:560px;
	position: absolute;
	top:0px;
	left:230px;;
}

#container #leftmenu #menuList{
	width:220px;
	text-align: left;
	margin-left: 20px;
}

#container #leftmenu #menuList a{
	color: #3B6EA5;
}